; ===========================
; quake
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "4517d91e-d886-4e98-85b6-f53bac11e875"
name = "quake"
fullname = "Quake"
platforms = "quake"
theme.folder = "quake"
roms.folder = "%ROOT%/ports/Quake"
screenscraper.id = 135
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/ports/quake-1"
doc.link.en = "https://wiki.recalbox.com/en/emulators/ports/quake-1"
port = 1
readonly = 0
icon.unicode = $F2cd

[properties]
type = engine
device.pad = mandatory
device.keyboard = no
device.mouse = no
device.lightgun = no
release.date = "1996-06"
manufacturer = "IdSoftware"
retroachievements = 0
crt.multiresolution = 0
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_LIBRETRO_TYRQUAKE
priority = 1
emulator = "libretro"
core = "tyrquake"
extensions = ".pak .zip .7z"
netplay = 0
compatibility = high
speed = high
